Bug 203239 - krb5 support is broken under x86_64 (regression)
krb5 support is broken under x86_64 (regression)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nfs-utils (Show other bugs)
4.4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-19 14:15 EDT by Kostas Georgiou
Modified: 2007-11-16 20:14 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0316
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 19:26:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kostas Georgiou 2006-08-19 14:15:17 EDT
nfs-utils-1.0.6-70.EL4 doesn't work under x86_64
The client gives
"rpc.gssd: WARNING: can't create rpc_clnt for server ...." error message?
and the server:
rpc.svcgssd[3443]: WARNING: get_uid failed
rpc.svcgssd[3443]: WARNING: handle_nullreq: get_uid failed
rpc.svcgssd[3443]: WARNING: get_uid failed
rpc.svcgssd[3443]: WARNING: handle_nullreq: get_uid failed
rpc.svcgssd[3443]: WARNING: get_uid failed
rpc.svcgssd[3443]: WARNING: handle_nullreq: get_uid failed

I suspect that upgrading to librpcsecgss-0.11.tar.gz will fix the problem
but I haven't tested it yet.
http://linux-nfs.org/pipermail/nfsv4/2006-April/004132.html and
http://linux-nfs.org/pipermail/nfsv4/2006-April/004103.html
Comment 1 RHEL Product and Program Management 2006-10-04 08:01:46 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Steve Dickson 2007-01-04 16:23:20 EST
This should be fixed in nfs-utils-1.0.6-76
Comment 8 Red Hat Bugzilla 2007-05-01 19:26:42 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0316.html

Note You need to log in before you can comment on or make changes to this bug.